#### PyKDE - Python Bindings for KDE

# class KFileTreeViewToolTip |
Table of contents
Modules
kfile Classes
All Classes

Module | kfile
Class | KFileTreeViewToolTip
Inherits | QToolTip

### methods

- KFileTreeViewToolTip (view)

  returns a KFileTreeViewToolTip instance
  Argument | Type | Default
  --- | --- | ---
  view | QListView |

- maybeTip (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | QPoint |